/*
Theme Name: Transonic Combustion
Theme URI: http://tscombustion.com/wp-content/themes/trasonic-combustion 
Author: EfnWeb, LLC, Oxnard, CA, United States 
Author URI: http://efnweb.com/
Description: Custom theme for Transonic Combustion, Inc., Camarillo, CA, United States
Version: 1.0
Template: twentyeleven
*/

@import url("../twentyeleven/style.css"); 
/* @import url("http://www.tscombustion.com/wp-content/themes/annotum-base/assets/main/css/style.css"); */

/* General Styles */
.clear { clear: both; }
.display-none { display: none }

/* admin edit link */
body .edit-link a,
.singular .entry-meta .edit-link a {
	display: none; /* get rid of it for now */
	position: absolute;
	top: 0;
	right: 0;
	bottom: auto;
	left: auto;
}

#comments { display: none; }

/* Image borders - Twentyeleven overrides */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
	border: 0;
	padding: 0;
}
img.alignleft, img.alignright, 
img.aligncenter {
	margin-bottom: 3px;
	border: solid 1px #ccc!important;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 12px;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 6px;
	margin-right: 12px;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

p img {
	margin-top: 0;
}

/** Body and Content */
body { background: #eee; }

#page { margin: 0 auto 2em; }
#page, #main, header#branding {
	width: 960px;
	position: relative; 
	z-index: 0;
}
header#branding { background-color: #fff; }

/* Default Page and no-sidebar views #primary div */
	#primary {
		padding-left: 20px;
		margin: 0;
		float: left;
		width: 940px;
	}
	/* #content div */
	.page-template-default #content {
		width: 920px;
	}
	
/* Sidebar backgrounds */
body.page-template-sidebar-page-php #page,
body.page-template-sidebar-page-showcase-image-php #page,
body.category #page,
body.single #page {
	background-color: #fff;
	background-image: url('images/bg_sidebar_green_v2.png');
	background-repeat:  repeat-y;
	background-position:  680px 0;

}
/* On Home page with showcase image and sidebar, no sidebar background. */
body.home.page-template-sidebar-page-showcase-image-php #page {
	background-image: url('images/clear.png');
}

/* Left-hand sidebar views #primary div */
	.page-template-sidebar-page-left-php #page {
		background-color: #fff;
		background-image: url('images/bg_sidebar_green_v2.png');
		background-repeat:  repeat-y;
		background-position:  -60px 0;
	}
	
	.page-template-sidebar-page-left-php #primary {
		width: 660px;
		float: right;
		padding-right: 18px;
		padding-left: 0;
		/* background-color: #ffc; */
	}
	.page-template-sidebar-page-left-php #secondary {
		/* margin-top: 72px; */
		margin-top: 0;
		padding-left: 20px;
		float: left; 
		margin-right: 12px;
		width: 240px;
		/* background-color: #ccc; */
	}
	
	/* Sidebar titles */
	
	#secondary .widget-title {
		font-size: 16px;
	}
		
	/* Sidebar menus */
	/* .page-template-sidebar-page-left-php #secondary .menu {  }
	.page-template-sidebar-page-left-php #secondary .menu a.current_page_item */
	#secondary .menu { list-style-type: none; }
	#secondary a { color: #706108; }
	#secondary .menu a.current_page_item { font-style: italic; }
	
	
/* Right-hand sidebar views #primary div */
	.page-template-sidebar-page-php #primary,
	.page-template-sidebar-page-showcase-image-php #primary,
	.archive #primary, 
	.category #primary,
	.single #primary {
		width: 620px;
	}
	/* #content div */
	#content,
	.singular #content {
		margin: 0;
		width: 100%;
	}
	
/** Showcase Image template, allows for showcase image expected size of 960px x 360px */

	.page-template-sidebar-page-showcase-image-php #main { }
	.page-template-sidebar-page-showcase-image-php #primary,
	.page-template-sidebar-page-showcase-image-php #secondary,
	.page-template-sidebar-page-showcase-image-php #showcase-image-middle-column {
		margin-top: 352px; /* Allow space for featured image relative to bottom of main navigation */
	}
	
	.page-template-sidebar-page-showcase-image-php #primary 	{ width: 620px; }
	.page-template-sidebar-page-showcase-image-php #content 	{ }
	.page-template-sidebar-page-showcase-image-php article 		{ }
	
	/* Showcase template with middle column in use */
	.page-template-sidebar-page-showcase-image-php #primary.middle-column {
		width: 380px;
		padding-right: 12px;
	}	
	/* Showcase Image Middle Column sidebar */
	#showcase-image-middle-column {
		width: 240px;
		float: left;
	}
	/* Keeps sidebars aligned slightly below page title */
	#showcase-image-middle-column div:first-child {
		/* padding-top: 24px; */
		padding-top: 3px;
		/* background: #ffc; */
	}
	
	#showcase-image-middle-column div:first-child .widget-title {
		font-size: 18px; /* Same as body.home .entry-title */
		text-transform: none;
	}
	
	#secondary aside:first-child {
		padding-top: 46px;
	}
	
	/* PhotoGallery slideshows in Showcase position */
	
	/*  */
	.wppa-box { display: none; } /* Hides all slideshow controls, titles and comments */

	/* Home Page slide show using the Showcase Image with sidebar template. */
	.page-template-sidebar-page-showcase-image-php .entry-content #wppa-container-1 {
		position: absolute; 
		top: -382px;
		left: -20px;
		width: 960px;
		height: 360px;
		margin: 0; 
		padding: 0;
	}
	.page-template-sidebar-page-showcase-image-php .entry-content #wppa-container-1 img {
		position: absolute;
		top: 0;
		left: 0;
		width: 960px;
		height: 360px;
	}
	
	/* Home page only */
	body.home #secondary aside:first-child { /* Right column */
		padding-top: 6px;
	}
	/* Middle column - NOT IN USE 
	body.home #secondary aside:first-child .widget-title { 
		text-transform: none;
		font-size: 18px;
		font-weight: normal;
		letter-spacing: auto;
		line-height: 2.6em;
	}
	*/
	/* Positions showcase image. Must be first image in post with alignment set to "none" */
	.page-template-sidebar-page-showcase-image-php .entry-content img:first-child,
	.page-template-sidebar-page-showcase-image-php .entry-content img.alignnone:first-child,
	.page-template-sidebar-page-showcase-image-php .entry-content p img:first-child {
		position: absolute;
		top: -380px;
		left: -20px;
		z-index: 0;
		width: 960px!important;
		height: 360px!important;
		/* twentyeleven overrides */
		border: 0;
		margin: 0;
		padding: 0;		
		max-width: 960px;
	}
	

/** Specific sidebars */	
	/* Overrides and extends AJAX JQuery Widgets plugin styles */
	body .ui-widget-content a { color: #1982D1; }
	body .collapseomatic {
		/* background-image: url('http://www.tscombustion.com/tscombustion/wp-content/plugins/jquery-collapse-o-matic/images/arrow-down.png'); */
		/*background: #eee url('images/expand-collapse_ .png') no-repeat 5px 2px;*/
		background: #ffffff url('images/expand-collapse_ .png') no-repeat 5px 2px;
		cursor: pointer;
		font-weight: bold;
		padding: 0px 0px 10px 30px;
		border-top: solid 2px #ccc;
	}
	body .colomat-close {
		/* background-image: url('http://www.tscombustion.com/tscombustion/wp-content/plugins/jquery-collapse-o-matic/images/arrow-up.png'); */
		background-image: url('images/expand-collapse_-.png');
	}
	
	/* Tabbed Content plugin */
	body .ui-tabs .ui-tabs-nav li a {
		padding: 0 1em;
		text-decoration: none;
	}


	/* Technolgy Menu */
	#nav_menu-3 .widget-title {
		/* display: none; */
	}
	#nav_menu-3 ul {
		/* list-style-type: none; */
	}
	
	/* Expand Collapse custom container for TSC */
	.expand-tsc {
		clear: both;
	}	
	
/* Titles */

.page-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0px 0px 18px;
	text-transform: uppercase;
}

.hentry, .no-results { /* twentyeleven defaults */
	/* border-bottom: 1px solid #DDD; */
	border-bottom: 0;
	margin: 0;
	padding: 0;
	position: relative;
}

/** Default template, Categories and Single Post pages */
.entry-content, 
.entry-summary {
	padding: 0px 0px 1em 0px;
}
 

footer.entry-meta { display: none; }

/* Home page only */
body.home .entry-header .entry-title {
	font-size: 18px;
}

/* In general, hide "Posted in [ CATEGORY NAME ] beneath posts on category pages */
footer.entry-meta .cat-links { display: none; }
/* Hide post author */
.by-author { display: none; }

.singular .entry-header, 
.singular .entry-content, 
.singular footer.entry-meta {
	margin: 0px auto;
	/* width: 68.9%; */
	width: 100%;
}

.page-template-default .entry-content {
	width: 96%;
}

.singular.page .hentry,
.singular .hentry {
	padding: 0;
}

/* Add link to post category (categories) */
body.single h1.page-title a { 
	text-transform: uppercase; 
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-decoration: underline; 
}


/**** TO DO, REVEAL EDIT BUTTON ON CAT 7 AND 8, WICH IS NOW HIDDEN BECAUSE OF ONE OF THESE RULES */
/* NOTE: use both category name and ID in case catetory name is ever changed */
.hide-entry-meta .entry-meta,
.hide-entry-meta #nav-single,
body.category-board-of-directors .entry-meta, 
body.category-7 .entry-meta, 
body.category-management .entry-meta, 
body.category-8 .entry-meta,
#nav-single /* Prev/Next navigation */
{ display: none; }







/** Header */

	header#branding {
		border-top: 0;
		padding-top: 0;
		padding-bottom: 10px;
		position: relative;
		z-index: 9999;
	}
	
	/* logo */
	#branding img {
		width: auto; /* honors actual image width */
		height: auto; /* honors actual image height */
		margin-top: 12px;
		margin-bottom: 0px;
		margin-left: 6px;
	}
	
	#branding hgroup {
		/* margin: 0px 7.6%; */
		margin: 0 0 0 30px;
	}
	#site-title {
		/* margin-right: 270px; */
		margin: 0;
		/* padding: 3.65625em 0px 0px; */
		padding: 12px 0 0 0;
	}
	
	input#s { 
		padding: 0px 10px 2px 28px; 
		background-position: 3px 3px;
	}
	
	body.page .entry-title,
	body.category .entry-title, 
	body.singular .entry-title {
		font-size: 24px;
		font-weight: normal;
		line-height: 30px;
	}
	
	
		/* Main Nav */
		#access {
			background: #666; /* Show a solid color for older browsers */
			/*
			background: -moz-linear-gradient(#252525, #0a0a0a);
			background: -o-linear-gradient(#252525, #0a0a0a);
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); */ /* older webkit syntax */
			/* background: -webkit-linear-gradient(#252525, #0a0a0a);
			-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
			-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
			box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
			*/
			background: -moz-linear-gradient(#555, #888);
			background: -o-linear-gradient(#555, #888);
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555), to(#888)); /* older webkit syntax */
			background: -webkit-linear-gradient(#555, #888);
			-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
			-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
			box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
			
			clear: both;
			display: block;
			float: left;
			margin: 0 auto 6px;
			width: 100%;
		}
		#access div {
			margin: 0 auto 0 24px;
		}
		
		#access a {
			/* color: #EEE; */
			color: #fff;
			display: block;
			/* line-height: 3.333em; */
			line-height: 36px; /* match #access ul ul > top value */
			padding: 0px 20px;
			text-decoration: none;
		}
		
		#sub-menu { /* also #access ul ul */
			
		}
		#access ul ul {
			display: none;
			float: left;
			left: 0px;
			margin: 0px;
			position: absolute;
			/* top: 3.333em; */
			top: 36px; /* no greater than #access a > line-height value */
			width: 188px;
			z-index: 99999;
		}
		
/* END: Header */	


/** Footer area */
	footer#colophon {
		background-color: #eee;
	}
	
	#site-generator {
		text-align: left;
		border-top: 0;
		margin-left: 0;
		padding: 6px 0 0 0;
		background-color: #eee;
	}
	#site-generator a {
		font-weight: normal; 
		text-decoration: underline;
	}
	
	/* Footer menu */
	footer#colophon div#nav_menu-2 {
		width: 100%;
	}
	footer#colophon div#nav_menu-2 .widget-title { display: none; }
	
	footer#colophon div#nav_menu-2 ul#menu-footer-menu { 
		list-style-type: none; 
		margin: 0;
	}
	footer#colophon div#nav_menu-2 ul#menu-footer-menu li { 
		float: left; 
		margin-right: 12px; 
		font-weight: normal;
	}
	
/* END: Footer */


/** Expand Collapse styles */

	span.collapseomatic { display: block; }


/** PAGES */

	/* Technology pages */
	
	/* Video page */ 
	
	.page-id-912 .column { 
		/* float: left; */
		width: 600px;
		padding: 6px;
		margin-bottom: 1em;
	}
	.page-id-912 .column img { 
		float: left;
		margin: 6px;
		padding: 0;
	}
	
	.page-id-912 #about-the-videos img {
		float: left; 
		margin: 6px;
		padding: 6px;
	}

	
	/* Investor pages */
	
	#current-investors,
	#recognition {
		
	}
	
	#current-investors p, 
	#recognition p {
		font-weight: bold;
		border-bottom: #eee;
		clear: both; 
	}
	#current-investors p span,
	#recognition p span {
		display: block;
		float: left; 
		width: 250px;
		clear: left;
		margin-bottom: 18px;
	}
	#current-investors p span img,
	#recognition p span img {
		/* 
		border: none;
		padding: 0;
		*/
		float: right;
		border: solid 1px #ccc;
		padding: 6px;
	}
	
	/* Current Openings category page */
	body.category-5 article .entry-meta,
	body.category-5 article .entry-content
	{ display: none; }
	
	body.category-5 article .entry-title {
		font-size: 14px;
		line-height: auto;
		padding-top: 0;
		padding-bottom: 0;
	}
	body.category-5 article .entry-title a { text-decoration: underline; }
	body.category-5 article .entry-title a:hover { text-decoration: none; }